How to install sciplot-dev on Debian 9 (Stretch)